IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 622)
   INSERT INTO Seg_Door VALUES (622,11,'eD_Proyect_Req_Adm','Administrador de Requerimientos de Proyectos',1)
Go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 623)
   INSERT INTO Seg_Door VALUES (623,11,'eD_Proyect_Req_Nuevo','Nuevo Requerimiento para Proyecto',1)
Go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 624)
   INSERT INTO Seg_Door VALUES (624,11,'eD_Proyect_Req_Pend','Requerimientos de Proyectos Pendientes',1)
Go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 625)
   INSERT INTO Seg_Door VALUES (625,11,'eD_Proyect_Req_Aprob','Requerimientos de Proyectos Aprobados',1)
Go




